.igmn_LifeClinicControl
{
	background-repeat:repeat-x;
	background-position:bottom ;
	background-image: url(images/topnav.png);
	font-family: Verdana;
	border-style:solid;
	border-width:0px;
	color:#333399;
}


.igmn_LifeClinicIsland
{
	background-position:bottom ;
	background-image:none;
	border-style:solid;
	border-width:0px;
	color:#333399;
}


.igmn_LifeClinicItem
{
	background-color:Transparent;
	cursor:pointer;
}


.igmn_LifeClinicLeaf
{
	font-weight:normal;
}


.igmn_LifeClinicParent
{
}


.igmn_LifeClinicTopLevelLeaf
{
}


.igmn_LifeClinicTopLevelParent
{
}


.igmn_LifeClinicHeader
{
}


.igmn_LifeClinicSeparator
{
	background-color:#FF9966;
}


.igmn_LifeClinicHover
{
	background-image: url(images/hover.png);
}


.igmn_LifeClinicTopLevelHover
{
	background-image: url(images/hover.png);
}


.igmn_LifeClinicTopSelected
{
}


.igmn_LifeClinicDisabled
{
	font-size:x-small;
	color:#D2D2D2;
}


